Forums

Discuss all things Remember The Milk.

Using Firefox 3.5 & missing offline RTM? Google Gears has been updated

david.peacock says:
Now officially compatible with Firefox 3.5

Current version:
0.5.29.0;official;opt;win32;firefox

http://gears.google.com



Posted at 1:14pm on July 14, 2009
aajax says:
They seemed to have pulled this.
Posted 9 years ago
david.peacock says:
0.5.29.0;official;opt;win32;firefox appears to be available at the site above.

Firefox updated to 3.5.1 shortly after the Gears was updated.

FF 3.5.1 disables 0.5.29.0 Gears, reporting "incompatible".

I over-ride FF's config with this setting (About:Config, New, Boolean):

extensions.checkCompatibility;false

(This setting skips extension compatibility checks when FF loads. Some extensions may become unstable, depends upon what you use.)

Gears 0.5.29.0 then works with FF 3.5.1. Use at your own risk.
Posted 9 years ago
andrewski (Remember The Milk) says:
aajax, just to be clear, we haven't pulled anything, though the latest version of Gears (on Firefox 3.5 or previous) does have some problems with RTM. Not sure if you meant us as the "we" there, but just in case. :)

But yes, the problem with Gears at the moment is its incompatibility with Firefox 3.5; it seems they recently updated compatability for 3.5, but not for 3.5*. david.peacock's method should be used, but only if you're comfortable living on the edge.
Posted 9 years ago
Log in to post a reply.